.page-comite #nav .menu li.comite-name, .article-comite #nav .menu li.comite-name {
	background: #fff;
}
/*.page-comite #nav .menu li.first.comite-name a:before {
    background: url("../images/pictos-menu/icon-menu-mobile.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    content: "";
    height: 18px;
    position: absolute;
    right: 15px;
    top: 21px;
    width: 38px;
}*/
.page-comite #nav .menu li.first.comite-name a, .page-comite #nav .menu li.first.comite-name:hover a {
	/*background: url("../images/pictos-menu/icon-menu-mobile.png") no-repeat right center transparent;*/
            background: #3b87cd; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNiODdjZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUzJSIgc3RvcC1jb2xvcj0iIzE3NjZhZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc4JSIgc3RvcC1jb2xvcj0iIzBiNWJhNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNTU2YTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #3b87cd 0%, #1766af 53%, #0b5ba5 78%, #0556a1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3b87cd), color-stop(53%, #1766af), color-stop(78%, #0b5ba5), color-stop(100%, #0556a1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #3b87cd 0%, #1766af 53%, #0b5ba5 78%, #0556a1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #3b87cd 0%, #1766af 53%, #0b5ba5 78%, #0556a1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #3b87cd 0%, #1766af 53%, #0b5ba5 78%, #0556a1 100%); /* IE10+ */
	background: linear-gradient(to bottom, #3b87cd 0%, #1766af 53%, #0b5ba5 78%, #0556a1 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b87cd', endColorstr='#0556a1', GradientType=0 ); /* IE6-8 */
	color: #fff;
	display: block;
	padding: 13px 20px 15px;
	position: relative;
	font-family: "Lobster", cursive;
	font-size: 1.5rem;
	font-weight: normal;
	text-transform:none;
}
#nav #block-comite-menu-service-comite {
	display: none;
}
.page-comite .views-slideshow-controls-top {
	display: none;
}
.page-comite .slideshow-content {
	height: 573px;
	overflow: hidden;
}
.page-comite .bloc-contact-comite, .bloc-agenda-comite, .pane-vue-comite, .box-item-comite, .newsletter-box-home, .social-box-comite, .calender-ligue-home, .slide-home-comite {
	margin-bottom: 10px;
}
.bloc-contact-comite {
	margin-top: 10px;
}
.page-comite .slideshow-content .slide .slide-titre, .page-comite .slideshow-content .slide .slidetext {
	padding: 0 22px 22px 25px;
}
.page-comite .slide .slide-titre h2 {
	margin-top: 25px;
}
.bloc-agenda-comite h2 {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	color: #ffffff;
	font-size: 2.125rem;
	font-weight: 300;
	padding-bottom: 4%;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
}
.responsive-ligue .box-item-comite .infos h2 {
	font-size: 1.8rem;
}
.responsive-ligue .box-item-comite .infos p {
	font-size: 1rem;
}
.responsive-ligue .comite-col-box-right {
	width: 100%;
	margin: 0 0 10px;
}
.responsive-ligue .newsletter-box-home input {
	width: 70%;
	margin-left: 0;
}
.newsletter-box-home .newsletter-ligue .picto-newsletter {
	display: none;
}
.associations-partenaires .jcarousel-skin-default .jcarousel-item {
	height: auto;
}

.block-events-comite .pane-title{
	font-size:1.75rem;}
.block-events-comite .view-footer a{
	 padding: 2% 5% 3%;
}
.responsive-ligue .social-box-comite a{
    height: 57px;
    width: 57px;
    padding: 0;
    text-indent: -9999px;

}
.responsive-ligue .social-box-comite .youtube-share{
    background: url("../images/pictos/social-share-home-mobile.png") no-repeat scroll left -58px rgba(0, 0, 0, 0);
    background-size: 100% auto;

}
.responsive-ligue .social-box-comite .google-share{
    background: url("../images/pictos/social-share-home-mobile.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    background-size: 100% auto;
}
.responsive-ligue .social-box-comite .twitter-share{
    background: url("../images/pictos/social-share-home-mobile-con.png") no-repeat scroll left -176px rgba(0, 0, 0, 0);
    background-size: 100% auto;
}
.responsive-ligue .social-box-comite .fb-share{
    background: url("../images/pictos/social-share-home-mobile-con.png") no-repeat scroll left -117px rgba(0, 0, 0, 0);
    background-size: 100% auto;
}
.calendar-calendar .has-events, .calendar-calendar tr td.today,.bloc-agenda-comite .calendar-calendar td {
    padding: 3px 2px!important;
    }
.calendar-calendar .month-view table{
    table-layout: fixed;
}